import axios from '@/common/services/axios-instance'

class AuditPorjectChangeService {
    // 获取项目变更信息记录
    getUserChangeLogInfo(id) {
        return axios({
            url: `api/xcoa-mobile/v1/iamauditproject/getProjectChangeInfo?projectId=` + id,
        })
    }

    // 操作前数据权限校验
    checkOperatorAuthority(id) {
        return axios({
            url: `api/xcoa-mobile/v1/iamprojectuser/checkOperatorAuthority?projectId=` + id,
        })
    }

}

export default new AuditPorjectChangeService()
